Table of Contents

Class: LiveJournalEvent | Twisted-0.17.4/sandbox/lj.py
--- | ---

Methods |
--- | ---
__cmp__ __init__ getProp getTalkID
| __cmp__

    __cmp__ ( self,  otherThing )

| __init__

    __init__ (
            self,
            subject,
            text,
            eventTime,
            security,
            allowMask,
            properties,
            itemID,
            anum,
            )

| getProp

    getProp ( self,  propName )

| getTalkID

    getTalkID ( self )

Returns the item id for use in talk*.bml links.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:44 2002 by HappyDoc version 2.0